Tesztek Android Google Apple Microsoft Samsung Huawei Nokia Linux Biztonság Tudomány Facebook Videojáték Film
ga

Újabb kritikus hiba az Adobe Flash Player‑ben

2010.10.29. 20.38
Az Adobe Flash Player 10.1.85.3 és korábbi verzióiban újabb kritikus biztonsági hibára bukkantak. Az összes támogatott platformot érinti a sérülékenység, tehát senki sincs biztonságban, aki Flash Player-t használ. A biztonsági rés (CVE-2010-3654) kihasználásával összeomlás idézhető elő, rosszabb esetben pedig a támadó átveheti az egész rendszer feletti irányítást is.

Az érintett platformok - szoftverek és verziók:
Linux, Windows, OSX, Solaris - 10.1.85.3 és a korábbi verziók
Android - 10.1.95.2 és korábbi verziók
Adobe Reader - authplay.dll komponenssel szállított kiadások.

Az Adobe szerint a sérülékenységet már jelenlegi is kiasználják az Adobe Reader és Acrobat esetében. Flash Player elleni támadásokról egyelőre nem tudnak. A Flash Player javítását november 9-re, a PDF olvasókét pedig novembern közepére ígéri a cég.